/* 初始化代码 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin:0; padding:0; }
body { font-size:12px; color: #333333; font-family:Verdana, Microsoft YaHei, Simsun; background:#fff; line-height:24px; }
fieldset, img { border:0; }
ol, ul { list-style:none; }
em { font-style:normal; }
input, button, select, textarea { outline:none; }
textarea { resize:none; } 
p{ text-align:justify; text-justify:distribute;} 
a { color: #333333; text-decoration:none; }
a:hover { color: #0095ff; text-decoration:none; }
body{font-family: "微软雅黑";}
/* swiper默认格式 */
html, body {
    position: relative;
    height: 100%;
}
body {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.swiper-container1 {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
/* 公共 */
.clear:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.fl{float: left;}

.zxbtn{
    margin-top: 34px;
}
.zxbtn a{
    text-align: center;
    font-size: 18px;
    color: #fff;
    width: 145px;
    height: 43px;
    line-height: 43px;
    border-radius: 24px;
    background-color: #0095ff;
    display: block;
    margin: 0 auto;
}    
.ft-zxbtn{
    margin-top: 21px;
}
.ft-zxbtn a{
    text-align: center;
    font-size: 12px;
    color: #fff;
    width: 125px;
    height: 30px;
    line-height: 30px;
    border-radius: 2px;
    background-color: #0095ff;
    display: block;
}
.fatherbox h2{
    font-family: "微软雅黑";
    font-size: 36px;
    text-align: center;
}
.fatherbox p{
    font-family: "微软雅黑";
    font-size: 18px;
    color: #777777;
    text-align: center;
}
    /* 横排水平显示flex盒子内容▼▼▼*/
.horizontal-view{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row；
}   
    /* 竖排显示flex盒子内容▼▼▼ */
.vertical-view{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical; 
    -webkit-box-direction: normal; 
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.h5{height: 5px;}
.h10{height: 10px;}
.h15{height: 15px;}
.h16{height: 16px;}
.h20{height: 20px;}
.h25{height: 25px;}
.h30{height: 30px;}
.h32{height: 32px;}
.h35{height: 35px;}
.h40{height: 40px;}
.h44{height: 44px;}
.h45{height: 45px;}
.h50{height: 50px;}
.h53{height: 53px;}
.h60{height: 60px;}
.h70{height: 70px;}
.h75{height: 75px;}
.h80{height: 80px;}
.h85{height: 85px;}
.h90{height: 90px;}
.h95{height: 95px;}
.h100{height: 100px;}
.h120{height: 120px;}
.h140{height: 140px;}
.twenzi{
    margin-top: 225px
}
a{
    transition: 0.5s;
}
.zxbtn a:hover{
    background-color: #5cbafd;
}
/* top */
.logo{
    display: inline-block;
    margin-left: 10px;
}
.tleft{
    text-align: left;
}
.top ul{
    margin-left: auto;
    margin-top: 7px;
    text-align: center;
}
.top ul li{
    display: inline-block;
    align-items: center;
    height: 100%;  
}
.box1{
    font-size: 14px;
    margin: 18px 0;
}
.topactive{
    
}   
.box1 .top ul li{
    height: 26px;
    width: 112px;
    position: relative;
}
.box1 .top ul li a {
    padding: 10px 0;
}
.box1 .top ul li a.now {
    border-bottom: 2px solid #0095ff;
}
.ndc-btn{
    cursor: pointer;
    /*margin-left: 185px;*/
}
/* .box1 .top ul li::before{
    content: "";
    position: absolute;
    top: 21px;
    left: 50%;
    width: 0;
    height: 100%;
    border-bottom: 3px solid #0095FF;
    transition: 0.3s all linear;
}
.box1 .top ul li:hover:before{
    left: 0;
    width: 100%;
} */
.top{
    margin-left: 50px;
}

.top li{position: relative;}
.top li>div{z-index:99;position: absolute;top:33px;width: 1900px;left:-647px;background: #fff;height:0;transition: all 0.3s;padding-bottom: 0;overflow: hidden;}
.top li:hover>div{height:290px;padding-bottom: 15px;padding-top: 20px}
.top li .title{text-indent: 42px;padding-top:70px;}
.top li>div a{display: inline-block;width:396px;box-sizing: border-box;padding-left:50px;padding-top:20px;height:128px;}
.top li>div a>div:first-of-type{float: left;width: 42px;height:42px;margin-right:12px;}
.top li>div a>div:nth-of-type(2){font-size:14px;color: #999;float: left;
    width: 335px;}
.top li>div a>div:nth-of-type(2) p:first-of-type{color: #333;}
.top li>div a>div p:hover{color: #0095FF!important;}
/* banner */
.box2 .imgbox{
    box-shadow:0px 3px 10px #dfdfdf inset;
}
.swiper-box{
    width: 100%;
}
/* box2 */
    .box2{
        position: relative;
    }
    .box2 .zxbtn a{
        position: absolute;
        z-index: 1;
        height: 45px;
        width: 185px;
        border-radius: 5px;
        top: 366px;
        left: 856px;
    }
/* box3 */
.box3 .fatherbox .imgbox .wrap{
    position: relative;
}
.box3 .fatherbox .imgbox{
    margin-top: 300px;
}
.box3 .fatherbox .imgbox .wrap .pt:hover img{
    -webkit-animation: moveImg .5s alternate;
    -moz-animation: moveImg .5s alternate;
    -ms-animation: moveImg .5s alternate;
    -o-animation: moveImg .5s alternate;
    animation: moveImg .5s alternate;
}
@keyframes  moveImg {
  0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-moz-transform: rotate(15deg);-ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
  50% {-moz-transform: rotate(-15deg);-ms-transform: rotate(-15deg);-webkit-transform: rotate(-15deg);transform: rotate(-15deg);}
  75% {-moz-transform: rotate(5deg);-ms-transform: rotate(5deg);-webkit-transform: rotate(5deg);transform: rotate(5deg);}
  85% {-moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-webkit-keyframes moveImg {
  0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-moz-transform: rotate(15deg);-ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
  50% {-moz-transform: rotate(-15deg);-ms-transform: rotate(-15deg);-webkit-transform: rotate(-15deg);transform: rotate(-15deg);}
  75% {-moz-transform: rotate(5deg);-ms-transform: rotate(5deg);-webkit-transform: rotate(5deg);transform: rotate(5deg);}
  85% {-moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-moz-keyframes moveImg {
  0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-moz-transform: rotate(15deg);-ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
  50% {-moz-transform: rotate(-15deg);-ms-transform: rotate(-15deg);-webkit-transform: rotate(-15deg);transform: rotate(-15deg);}
  75% {-moz-transform: rotate(5deg);-ms-transform: rotate(5deg);-webkit-transform: rotate(5deg);transform: rotate(5deg);}
  85% {-moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-o-keyframes moveImg {
  0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-moz-transform: rotate(15deg);-ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
  50% {-moz-transform: rotate(-15deg);-ms-transform: rotate(-15deg);-webkit-transform: rotate(-15deg);transform: rotate(-15deg);}
  75% {-moz-transform: rotate(5deg);-ms-transform: rotate(5deg);-webkit-transform: rotate(5deg);transform: rotate(5deg);}
  85% {-moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}

.box3 .fatherbox .imgbox .wrap .pt img{
    margin-left: 63px;
    margin-top: 20px;
    transition: 0.5s;
}
.box3 .fatherbox .imgbox .wrap .pt p:nth-of-type(1){
    color: #333333;
    font-size: 16px;
    margin-top: 13px;
}
.box3 .fatherbox .imgbox .wrap .pt p:nth-of-type(2){
    color: #555555;
    font-size: 12px;
    margin-top: 20px;
    padding:0 25px;
}
.box3 .fatherbox .imgbox .wrap .pt{
    position: relative;
    transition: 0.6s;
    transition-timing-function: ease;
    position: absolute;
    background-color: rgb(255, 255, 255);
    border:1px solid #e6e6e6;
    width: 167px;
    height: 222px;
}
.box3 .fatherbox .imgbox .wrap .pt::after{
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 5px;
    border: 2px solid #e5e5e5;
    bottom: -5px;
    left: 49%;
    background-color: #0095FF;
    position: absolute;
}
.box3 .fatherbox .imgbox .wrap .pt:hover{
    transform: translateY(-16px);
    border:1px solid #0095ff;
}
.box3 .fatherbox .imgbox .wrap .pt:first-child{
    top: -130px;
    left: 1px;
}
.box3 .fatherbox .imgbox .wrap .pt:nth-child(2){
    top: -202px;
    left: 201px;
}
.box3 .fatherbox .imgbox .wrap .pt:nth-child(3){
    top: -100px;
    left: 417px;
}
.box3 .fatherbox .imgbox .wrap .pt:nth-child(4){
    top: -220px;
    left: 609px;
}
.box3 .fatherbox .imgbox .wrap .pt:nth-child(5){
    top: -70px;
    left: 806px;
}
.box3 .fatherbox .imgbox .wrap .pt:nth-child(6){
    top: -180px;
    left: 1012px; 
}


/* box4 */
.box4 .wrap{
    position: relative;
    top: 1px;
    left: 1px;
}
.box4 .wrap .pt{
    transition: 0.5s;
    position: absolute;
}
.box4 .wrap .sm{
    color: #777777;
    font-size: 14px;
    transition: 0.5s;
    position: absolute;    
}
.box4 .wrap .banquanbox{
    position: absolute;
    width: 350px;
    height: 125px;
    cursor: pointer;
    transition: 1s; 
    opacity: 0;   
    top: 310px;
    left: 410px;    
}
.box4 .wrap .wenzibox{
    position: absolute;
    top: 304px;
    left: 445px;
    width: 310px;
}
.box4 .wrap .wenzibox p{
    text-align: center
}
.box4 .wrap .wenzibox .title{
    font-size: 36px;
    color: #333333;
    line-height: 36px;
    margin-bottom: 10px;
}
.box4 .wrap .wenzibox .neirong{
    font-size: 18px;
    color: #777777;
}
.box4 .wrap .banquanbox .pbox{
    text-align: left;
    margin-top: 26px;
    margin-left: 75px;
}
.box4 .wrap .banquanbox .pbox2{
    text-align: left;
    margin-top: 28px;
    margin-left: 103px;
}
.box4 .wrap .banquanbox .fpt{
   font-weight: bold;
}
.box4 .wrap p{
    color: #536685;
    font-size: 24px;
    z-index: 3;
    text-align: left
}
.box4 .wrap p{
    transition: 0.5s;
}
.box4 .wrap .banquanbox:hover .fpt{
    color: #0095ff;
}

/* box5 */
.box5{
    margin-top: 100px;
}
.box5 .imgbox{
    margin-top: 20px;
}
.box5 .zxbtn{
    margin-top: 20px;
}
.box5 .swiper-slide {
    width: 332px;
}
.box5 .swiper-box {
    margin-top: 30px;
}
/* box6 */
.box6{
    background-color: #F9FBFF;
    margin-top: 60px;
    overflow: hidden;
}

.box6 .fatherbox{
    padding-top: 100px;
}
.box6 .imgbox{
    margin-top: 50px;
    position: relative;
}
.box6 .imgbox .xmtbox{
    position: absolute;
    top: 40px;
    left: 10px;
    width: 285px;
    height: 220px;
    text-align: center;
}
.box6 .imgbox .xmtboxmove1{
    display: none;
}
.box6 .imgbox .xmtboxmove2{
    display: none;
}
.box6 .imgbox .xmtboxmove3{
    display: none;
}
.box6 .imgbox .xmtboxmove4{
    display: none;
}
.box6 .imgbox .xmtbox p:nth-of-type(2n+1){
    margin-top: 5px;
}
.box6 .imgbox .xmtbox p:nth-of-type(2n){
    margin-top: 5px;
    line-height: 25px;
}
.box6 .imgbox .xmtbox:nth-of-type(2){
    top: 320px;
    left: 10px;
}
.box6 .imgbox .xmtbox:nth-of-type(3){
    top: 40px;
    left: 905px;
}
.box6 .imgbox .xmtbox:nth-of-type(4){
    top: 320px;
    left: 905px;
}
.box6 .swiper-box5{
    position: absolute;
    top: -8px;
    left: 409px;
    height: 605px;
    width: 383px;
}
.box6 .fatherbox .imgbox .xmtbox:hover img{
    -webkit-animation: moveImg .5s alternate;
    -moz-animation: moveImg .5s alternate;
    -ms-animation: moveImg .5s alternate;
    -o-animation: moveImg .5s alternate;
    animation: moveImg .5s alternate;
}
/* box7 */
.box7{
    background-color: #FFFFFF;
    padding-top: 100px;
}
.box7 .imgbox{
    line-height: 0;
    position: relative;
}
.box7 .swiper-box2{
    position: absolute;
    top: 62px;
    left: 263px;
    height: 369px;
    width: 636px;
    cursor: pointer;
}
/* box8 */
.box8{
    background-color: #F9FBFF;
    padding-top: 100px;
}
.box8 .imgbox{
    text-align: center;
    padding-bottom: 100px;
}
.box8 .tzblock{
    display: inline-block;
    height: 132px;
    width: 120px;
    text-align: center;
    margin-top: 65px;
}
.box8 .tzblock p{
    margin-top: 40px;
}

.box8 .xinxibox{
    width: 1000px;
    height: 177px;
    margin: 0 auto;
    text-align: center;
}
.box8 .xinxibox .shuzibox{
    width: 292px;
    height: 177px;
    margin: 0 15px;
    display: inline-block;
}
.box8 .xinxibox span{
    font-size: 30px;
    line-height: 30px;
    color: #333333;
}
.box8 .xinxibox .shuzibox p{
    margin-top: 92px;
    font-size: 12px;
    line-height: 12px;
    color: #777777;
    font-weight: bold;
}
.box8 .imgboxtou{
    width: 86px;
    height: 86px;
    margin: 0 auto;
    overflow: hidden;
}
.box8 .imgboxtou img{
    margin-top: 5px;
    width: 76px;
    height: 76px;
    transition: 0.5s
}
.box8 .imgboxtou:hover img{
    transform: scale(1.08);
}
/* box9 */
.box9{
    padding-top: 100px;
}
.box9 .imgbox{
    margin-top: 60px;
    position: relative;
}
.box9 .zxbtn{
    margin-bottom: 95px;
}
.box9 .imgbox .gundong{
    transition: 2.5s;
    position: absolute;
    top: 68px;
    left: 706px;
    width: 0;
    height: 30px;
    background-color: #56c4ff;
}
.box9 .imgbox .pbox{
    margin-left: 156px
}
.box9 .imgbox .pbox .npbox:last-child{
    margin-left: 85px
}
.box9 .imgbox .pbox .npbox .title{
    font-size: 20px;
    color: #333333;
}
.box9 .imgbox .pbox .npbox .neirong{
    font-size: 14px;
    color: #999999;    
}
/* box10 */
.box10{
    background-color: #F9FBFF;
    padding-top: 100px;
}
.box10 .imgbox{
    position: relative;
}
.box10 .swiper-box6{
    position: absolute;
    top: 70px;
    left: 262px;
    height: 430px;
    width: 664px;
    overflow: hidden;
    border-radius: 13px;
    cursor: pointer;
}

/* box11 */
.box11{
    padding-top: 100px;
}
.b11title{
    font-size: 18px;
    color: #333333;
}
.smfont{
    font-size: 14px;
    color: #999999;
}
.box11 .swiper-slide>div{
    background: #fff;
    padding: 30px 40px 25px 40px;
    box-shadow: 0 0 10px 0 #EEEEEE;
}
.box11 p{
    text-align: center!important;   
}    
.box11 .swiper-slide:nth-child(2n) {
    width: 384px;
}
.box11 .swiper-slide:nth-of-type(2n)>div{
    margin: 95px 0 0 0;
}
.box11 .swiper-box{
    margin-top: 50px;
}
.box11 .zxbtn a{
    text-align: center;
    font-size: 18px;
    color: #fff;
    width: 145px;
    height: 43px;
    line-height: 43px;
    border-radius: 24px;
    background-color: #0095ff;
    display: block;
    margin: 0 auto; 
}
.box11 .zxbtn a:hover{
    background-color: #5cbafd
}
    
.box11 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 495px;
}
.box11 .swiper-slide .imgboxhover{
    border: 1px solid #ffffff;
    transition: 0.5s;
}
.box11 .swiper-slide:hover .imgboxhover{
    border: 1px solid #0095FF;
}
.imgboxhover {
    position: relative;
}
.imgboxhover .b11title {
    margin: 20px 0;
}
.zxbtn {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}
.box11 .bigpic {
    height: 560px;
}
.box11 .bigpic img {
    width: 450px;
    height: 300px;
}
.box11 .minipic {
    height: 465px;
}
.box11 .minipic img {
    width: 340px;
    height: 255px;
}
/* box12 */
.box12{
    background-color: #ECECED;
    padding-top: 100px;
    padding-bottom: 65px;
}
.box12 .imgbox{
    margin-top: 72px;
    width: 100%;
    height: 100%;
    text-align: center;
}
.box12 .imgbox .crossimg{
    background-color: #eee;
    height: 178px;
    width: 236px;
    overflow: hidden;
}
.box12 .imgbox img{
    transition: 0.5s;
    height: 70%;
    display: block;
    margin: 25px auto;
}
.box12 .ptbox{
    display: inline-block;
    padding: 15px;
    background-color: #ffffff;
    margin: 0 12px;
    width: 273px;
    height: 338px;
    transition: 0.5s;
    border: 1px solid #ffffff;
    border-radius: 15px;
    box-shadow: 0 0 27px 0 rgba(0, 0, 0, 0.08);
}
.box12 .ptbox:hover img{
    transform: scale(1.08);
}
.box12 .zxbtn{
    margin-top: 60px;
}

.box12 .smfont{
    font-size: 12px;
    color: #999999;
}
.box12 .smfont2 {
    font-size: 12px;
    color: #999999;
    width: 90%;
    margin: 0 auto;
}
.box12 .b11title{
    font-weight: bolder;
    font-size: 16px;
    color: #333333;
}

/* box13 */
.box13{
    padding: 100px 0;
}
.box13 .vertical-view{
    margin-top: 70px;
}
.box13 .imgbox img{
    width: 280px;
    height: 130px;
    margin-top: 18px;
}
.box13 .b13jq{
    transition: 0.5s;
    border: 1px solid #ffffff;
}
.box13 .b13jq:hover{
    border: 1px solid #0095FF;
}
/* box14 */
.box14{
    background-color: #ECECED;
    padding-top: 100px;
    padding-bottom: 100px;
}
.box14 .imgbox{
    display: inline-block;
    text-align: center;
    width: 380px;
    height: 285px;
    margin: 0 8px;
    margin-top: 75px;
}
.box14 .juzhong{
    text-align: center
}
.box14 .imgbox .crossimg{
    height: 285px;
    width: 380px;
    overflow: hidden;
}
.box14 .imgbox img{
    transition: 0.5s;
    width: 100%;
    height: 100%;
}
.box14 .imgbox:hover img{
    transform: scale(1.03);
    text-align: left;
}
.box14 .imgbox p{
    text-align: left;
    transition: 0.5s;
}

.box14 .b14title{
    font-size: 16px;
    color: #333333;
}
.box14 .b14time{
    font-size: 14px;
    color: #999999;
}
.box14 a:hover p{
    color: #0095ff; text-decoration:none;
}




/*改版后样式*/
/*4宣传图片及视频*/
.box1 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    margin: 0;
    padding: 24px 0;
    background-color: #FFFFFF;
}
.box1.transparent {
    background-color: transparent;
}
.box1 a:hover {
    color: #0095ff;
    text-decoration: none;
}
.fr {
    float: right;
}
.shares {
    margin-top: 10px;
}
.box2 .zxbtn a {
    position: absolute;
    z-index: 1;
    height: 45px;
    width: 165px;
    border-radius: 23px;
    top: 380px;
    left: 342px;
}



.box-add-1 {
    width: 100%;
    height: 250px;
    background-color: #f5f5f5;
}
.box-add-1 .wrap {
    display: flex;
    justify-content: space-between;
}
.box-add-1 .add-show {
    position: relative;
    top: -65px;
    z-index: 1000;
}
.box-add-1 .zk-showimgbox {
    width: 287px;
    height: 165px;
    flex-shrink: 0 ;
    flex-grow: 0;
    position: relative;
}
.box-add-1 .zk-showimgbox img {
    width: 287px;
    height: 165px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all linear 0.3s;
}
.zk-showimgbox p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
}
.zk-showimgbox:hover img {
    top: -10px;
    box-shadow: 0 10px 20px #bababa;
    cursor: pointer;
}
.add-show .zk-showinfo {
    margin-top: 40px;
    padding-left: 72px;
    background-size: 36px 40px;
    background-position: 15px center;
    background-repeat: no-repeat;
}
.zk-info1 {
    background-image: url("../img/addicon/logo1.png")/*tpa=https://www.1mishu.com/vip/box/pc/img/addicon/logo1.png*/;
}
.zk-info2 {
    background-image: url("../img/addicon/logo2.png")/*tpa=https://www.1mishu.com/vip/box/pc/img/addicon/logo2.png*/;
}
.zk-info3 {
    background-image: url("../img/addicon/logo3.png")/*tpa=https://www.1mishu.com/vip/box/pc/img/addicon/logo3.png*/;
}
.zk-info4 {
    background-image: url("../img/addicon/logo4.png")/*tpa=https://www.1mishu.com/vip/box/pc/img/addicon/logo4.png*/;
}
.add-show .zk-showinfo .zk-showtitle {
    font-size: 15px;
    color: #333;
    font-weight: bold;
}
.add-show .zk-showinfo .zk-showdetail {
    font-size: 14px;
    color: #777;
}


/*浮动点击弹出视频*/
.videoBox {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 100000;
}
#zkvideoshowBox {
    width: 60%;
    height: 60%;
    position: absolute;
    top: 20%;
    left: 20%;
    background-color: #000;
}
.zk-hidden {
    display: none;
}
.zk-close {
    width: 30px;
    height: 30px;
    background-color: #000;
    position: absolute;
    top: 20%;
    right: 20%;
    text-align: center;
    line-height: 30px;
    color: #ffffff;
    font-size: 36px;
    cursor: pointer;
}